## apt-clone 0.1.6

=== debian/changelog ===
apt-clone (0.1.6) natty; urgency=low

  * apt_clone.py:
    - fix deprecation warning from python-apt
    - use actiongroup as context-manager to avoid pyflakes warning

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 13 Apr 2011 11:10:48 +0200

apt-clone (0.1.5) natty; urgency=low

  * apt-clone:
    - Fix a typo that was causing restore-new-distro to crash.
  * Fix some errors and unused variables found using pyflakes.
  * Add pyflakes to make test.

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 08 Apr 2011 15:40:58 +0100

apt-clone (0.1.4) natty; urgency=low

  * apt_clone.py:
    - add apt::architecture to the state file
  * apt_clone.py:
    - if run in restore-new-distro mode and we are on the new distro
      already (like e.g. ubiquity) then protect the installed packages on
      restore to ensure that conflicts get resolved in favor of the new
      defaults (important for e.g. clean xubuntu clone)
  * merged lp:~ev/apt-clone/739489, many thanks Evan Dandrea
    (LP: #739489)
  * debian/control:
    - depend on lsb-release for the restore-new-distro feature
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 07 Apr 2011 15:03:14 +0200

apt-clone (0.1.3) natty; urgency=low

  * debian/control:
    - add recommends on dpkg-repack (LP: #741269), thanks to Alin Andrei 
  * apt_clone.py:
    - run fakeroot with "-u" (LP: #741273), thanks to Alin Andrei 
    - do not fail if sources.list.d does not exist (LP: #745397)
  * .bzr-builddeb/default.conf:
    - run tests in the pre-build hook

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 31 Mar 2011 09:26:44 +0200

apt-clone (0.1.2) natty; urgency=low

  * apt_clone.py:
    - be more robust against situations where a pacakge fails to be
      marked for install during the restore (e.g. in a clone-upgrade
      situation). Thanks to Evan Dandrea
    - write uname info to the clone archive
    - include the apt Debug::pkgDepcache::AutoInstall output when in 
      debug mode
  * apt-clone:
    - add info command
  * tests/test_clone.py:
    - fix test
  * tests/test_clone_upgrade.py:
    - add save/restare tests for clone-upgrade against maverick->natty
      for ubuntu-stanard and {ubuntu,kubuntu,xubuntu}-desktop

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Mar 2011 16:20:28 +0200

apt-clone (0.1.1) natty; urgency=low

  * debian/contro:
    - add missing build-depends, tis fixes a FTBFS
  * apt_clone.py:
    - when a empty dir is given as the destination bootstrap 
      first and then restore the clone

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 22 Mar 2011 10:14:59 +0100

apt-clone (0.1) natty; urgency=low

  * initial version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 16 Feb 2011 20:17:52 +0100
