=== debian/control ===
Source: apt-clone
Section: admin
Priority: extra
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50),
               python-all,
               gettext,
               intltool,
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~mvo/apt-clone/trunk
Homepage: https://launchpad.net/apt-clone

Package: apt-clone
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         lsb-release,
	 python-apt 
Recommends: dpkg-repack
Description: Script to create state bundles
 This package can be used to clone/restore the packages on a apt based
 system. It will save/restore the packages, sources.list, keyring and
 automatic-installed states. It can also save/restore no longer
 downloadable packages using dpkg-repack.
