## apt-clone 0.2

=== debian/changelog ===
apt-clone (0.2) unstable; urgency=low

  * Initial release (Closes: #622868).

 -- Alessio Treglia <alessio@debian.org>  Wed, 08 Jun 2011 00:49:05 +0200
