=== debian/control ===
Source: apt-clone
Section: admin
Priority: extra
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.8~),
               gettext,
               intltool,
               python-all (>= 2.6.6-3~)
Standards-Version: 3.9.2
Vcs-Bzr: http://bzr.debian.org/collab-maint/apt-clone/sid/
Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/apt-clone/sid/
Homepage: https://launchpad.net/apt-clone

Package: apt-clone
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         lsb-release,
         python-apt,
         python-argparse
Recommends: dpkg-repack
Description: Script to create state bundles
 This package can be used to clone/restore the packages on a apt based
 system. It will save/restore the packages, sources.list, keyring and
 automatic-installed states. It can also save/restore no longer
 downloadable packages using dpkg-repack.
