## apt-clone 0.2.2

=== debian/changelog ===
apt-clone (0.2.2) unstable; urgency=low

  * fix extraction of no-longer downloadable debs, thanks
    to Gaurav Saxena for the patch! (closes: #637247)
  * fix python-argparse dependency, thanks to Adrian Bunk
    (closes: Bug#653517)

 -- Michael Vogt <mvo@debian.org>  Mon, 02 Jan 2012 17:55:49 +0100
