## apt-clone 0.2.2ubuntu2

=== debian/changelog ===
apt-clone (0.2.2ubuntu2) precise-proposed; urgency=low

  * apt_clone.py: fix with syntax to work with python2.6 

 -- Brian Murray <brian@ubuntu.com>  Thu, 09 Aug 2012 13:10:17 -0700

apt-clone (0.2.2ubuntu1) precise-proposed; urgency=low

  * apt_clone.py:
    - if specified remove usernames and passwords from sources files
      (LP: #1029021)

 -- Brian Murray <brian@ubuntu.com>  Wed, 25 Jul 2012 09:45:23 -0700
