## apt-clone 0.2.2ubuntu3

=== debian/changelog ===
apt-clone (0.2.2ubuntu3) precise-proposed; urgency=low

  * Ensure that /etc/apt/sources.list and /etc/apt/sources.list.d are put
    at the right place in the tarball by hardcoding their location in the
    tarball. (LP: #1066347) Thanks to Stéphane Graber for the patch.

 -- Brian Murray <brian@ubuntu.com>  Fri, 14 Dec 2012 15:24:02 -0800
