=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
          ${misc:Depends},
          lsb-release,
          python-apt,
-         python-argparse
+         python (>= 2.7) | python-argparse
 Recommends: dpkg-repack
 Description: Script to create state bundles
  This package can be used to clone/restore the packages on a apt based
