=== debian/changelog ===
apt-clone (0.2.3~ubuntu3) quantal; urgency=low

  * Ensure that /etc/apt/sources.list and /etc/apt/sources.list.d are put
    at the right place in the tarball by hardcoding their location in the
    tarball. (LP: #1066347)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 15 Oct 2012 15:18:12 +0200

apt-clone (0.2.3~ubuntu2) quantal; urgency=low

  * apt_clone.py:
    - if specified remove usernames and passwords from sources files

 -- Brian Murray <brian@ubuntu.com>  Mon, 02 Jul 2012 13:54:34 -0700

apt-clone (0.2.3~ubuntu1) quantal; urgency=low

  * Upload version from current bzr trunk (lp:apt-clone).
    This version builds and uses python3 by default
    (code still works with python2).

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 12 Jun 2012 17:28:21 -0400

apt-clone (0.2.3) UNRELEASED; urgency=low

  [ Michael Vogt ]
  * apt_clone.py:
    - fix restoring of the clone with later apt versions (thanks
      to Colin Watson)
    - bind mount /proc, /sys on restore to chroot (thanks to
      Colin Watson)

  [ Colin Watson ]
  * Port to Python 3:
    - Use Python 3-style print functions.
    - Use "raise Exception(value)" syntax rather than the old-style "raise
      Exception, value".
    - Use dict.items() rather than dict.iteritems().

  [ Evan Dandrea ]
  * Finish port to Python 3:
    - Handle unicode changes.
    - Do not leak file descriptors.
    - Test against both Python2.7 and Python3.
    - Do not use the deprecated failUnless.
    - Use the io module instead of StringIO.
    - Fix a failing test caused by acpi-support being in main.

  [ Stéphane Graber ]
  * Python 3 port:
    - Update packaging to build using python3
    - Update all the headers to use /usr/bin/python3

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 12 Jun 2012 15:58:34 -0400
