=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Uploaders: Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 7.0.8~),
+Build-Depends: debhelper (>= 7.0.50~),
                gettext,
                intltool,
-               python-all (>= 2.6.6-3~)
+               python3-all
 Standards-Version: 3.9.2
 Vcs-Bzr: http://bzr.debian.org/collab-maint/apt-clone/sid/
 Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/apt-clone/sid/
@@ -14,11 +14,11 @@
 
 Package: apt-clone
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
          lsb-release,
-         python-apt,
-         python (>= 2.7) | python-argparse
+         python3-apt,
+         python3
 Recommends: dpkg-repack
 Description: Script to create state bundles
  This package can be used to clone/restore the packages on a apt based
