=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with=python3

override_dh_auto_clean:
	rm -rf build

override_dh_auto_build:
	set -ex; for python in $(shell py3versions -r); do \
		$$python setup.py build; \
	done

override_dh_auto_install:
	set -ex; for python in $(shell py3versions -r); do \
		$$python setup.py install --root=$(CURDIR)/debian/apt-clone --install-layout=deb; \
	done
