=== debian/changelog ===
apt-clone (0.3) experimental; urgency=low

  [ Michael Vogt ]
  * apt_clone.py:
    - implement a show-diff option allowing one to see the differences
      between a system and a clone file
    - fix restoring of the clone with later apt versions (thanks
      to Colin Watson)
    - bind mount /proc, /sys on restore to chroot (thanks to
      Colin Watson)
  * add dep8 style testsuite

  [ Colin Watson ]
  * Port to Python 3:
    - Use Python 3-style print functions.
    - Use "raise Exception(value)" syntax rather than the old-style "raise
      Exception, value".
    - Use dict.items() rather than dict.iteritems().

  [ Evan Dandrea ]
  * Finish port to Python 3:
    - Handle unicode changes.
    - Do not leak file descriptors.
    - Test against both Python2.7 and Python3.
    - Do not use the deprecated failUnless.
    - Use the io module instead of StringIO.
    - Fix a failing test caused by acpi-support being in main.

  [ Stéphane Graber ]
  * Python 3 port:
    - Update packaging to build using python3
    - Update all the headers to use /usr/bin/python3

  [ Brian Murray ]
  * apt_clone.py:
    - if specified remove usernames and passwords from sources files

 -- Michael Vogt <mvo@debian.org>  Thu, 01 Nov 2012 10:18:59 +0100
