=== debian/changelog ===
apt-clone (0.3.1~ubuntu4) raring; urgency=low

  * Make better use of context managers, fixing various resource leaks.
  * Remove unused imports from tests.
  * Use logging.warning rather than the deprecated logging.warn.
  * Skip TestCloneUpgrade.test_clone_upgrade_regression; this is a
    regression test against a tarball created based on a specific (now
    obsolete) version of Ubuntu, and will need considerable effort to
    update.
  * Make TestCloneUpgrade.test_clone_upgrade_synthetic perform a
    clone-upgrade between the last two supported releases of Ubuntu, rather
    than hardcoding maverick and natty (LP: #1112472).
  * Don't leak a temporary directory from AptClone.simulate_restore_state.
  * Don't leak temporary directories from TestCloneUpgrade.
  * If no command is specified on the command line, fail cleanly with an
    error message rather than crashing (LP: #1111115).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Feb 2013 22:45:32 +0000

apt-clone (0.3.1~ubuntu3) raring; urgency=low

  * Do not include subdirectories in /etc/apt/sources.list.d/ (LP: #1077113)

 -- Brian Murray <brian@ubuntu.com>  Fri, 25 Jan 2013 13:47:56 -0800

apt-clone (0.3.1~ubuntu2) raring; urgency=low

  * Added XS-Testsuite header
  * Fixed ownership of testsuite data files
  * Redirected test stderr to stdout. python unittest output goes to stderr
    which adt-run considers as a failure. 

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@canonical.com>  Thu, 13 Dec 2012 16:20:02 +0100

apt-clone (0.3.1~ubuntu1) raring; urgency=low

  * Make sure #!/usr/bin/python3 is used, since dh_python3 stopped
    overriding it.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 06 Nov 2012 14:54:54 +0000
