## apt-clone 0.3.1~ubuntu6

=== debian/changelog ===
apt-clone (0.3.1~ubuntu6) saucy; urgency=low

  * Properly handle unicode when rewriting source files, thanks to Colin
    Watson for the patch. (LP: #1212025)

 -- Brian Murray <brian@ubuntu.com>  Fri, 06 Sep 2013 14:50:16 -0700

apt-clone (0.3.1~ubuntu5) saucy; urgency=low

  [ Colin Watson ]
  * Avoid using "sudo chown" in tests if all files are already owned by the
    calling user.

  [ Steve Langasek ]
  * TestClone.test_restore_state_simulate: update to use distro_info like
    TestCloneUpgrade.test_clone_upgrade_synthetic does, now that natty is
    EOL.
  * Fix to work correctly when running in a non-UTF8 locale and UTF8 filenames
    are present in the dpkg database.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 26 Jul 2013 19:43:49 +0000
