## apt-clone 0.3.1~ubuntu11

=== debian/changelog ===
apt-clone (0.3.1~ubuntu11) trusty; urgency=medium

  * lp:~brian-murray/apt-clone/test_clone_upgrade_ports:
    - fix test failure for ppc64el

 -- Brian Murray <brian@ubuntu.com>  Mon, 24 Feb 2014 08:24:54 -0800

apt-clone (0.3.1~ubuntu10) trusty; urgency=low

  [ Brian Murray ]
  * lp:~brian-murray/apt-clone/test_clone_upgrade_ports:
    - fix test failure for armhf
  
  [ Michael Vogt ]
  * fix test failure for ppc64el

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 22 Feb 2014 09:22:02 +0100

apt-clone (0.3.1~ubuntu9) trusty; urgency=medium

  * tests/data/apt-state.tar.gz: remove 'acpi-support' from the test case,
    since this package is arch-specific and we want our tests to work
    consistently across archs.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 Feb 2014 16:57:55 -0800

apt-clone (0.3.1~ubuntu8) trusty; urgency=medium

  * Fix path for setting permissions of restored /etc/apt/sources.list

 -- Brian Murray <brian@ubuntu.com>  Mon, 10 Feb 2014 10:36:19 -0800

apt-clone (0.3.1~ubuntu7) trusty; urgency=low

  * When restoring /etc/apt/sources.list set the permissions to 644.
  * Do not backup hidden files in /etc/apt/sources.list.d/ and only
    back up .list files (LP: #1254447)

 -- Brian Murray <brian@ubuntu.com>  Mon, 10 Feb 2014 08:32:57 -0800
