## apt-clone 0.3.1~ubuntu11.1

=== debian/changelog ===
apt-clone (0.3.1~ubuntu11.1) trusty-proposed; urgency=medium

  * Resolve unicode decode error for sources.list files if locale is
    unsupported. (LP: #1309447)

 -- Brian Murray <brian@ubuntu.com>  Wed, 20 Aug 2014 14:21:21 -0700
