=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Vcs-Bzr: http://bzr.debian.org/collab-maint/apt-clone/sid/
 Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/apt-clone/sid/
 Homepage: https://launchpad.net/apt-clone
+XS-Testsuite: autopkgtest
 
 Package: apt-clone
 Architecture: all
