=== debian/tests/control ===
Tests: run-tests
Depends: @, pyflakes, python-apt, python3-apt, pep8, python-mock, python3-mock, python-distro-info, python3-distro-info
