## apt-clone 0.3.1~ubuntu12

=== debian/changelog ===
apt-clone (0.3.1~ubuntu12) utopic; urgency=medium

  [ Brian Murray ]
  * Add an option to replace the mirror used in /etc/apt/sources.list with one
    of your choosing. (LP: #1290584)
  * debian/tests/control: add in missing make dependency

  [ Michael Vogt ]
  * Resolve unicode decode error for sources.list files if locale is
    unsupported. (LP: #1309447)

 -- Brian Murray <brian@ubuntu.com>  Wed, 20 Aug 2014 13:54:48 -0700
