## apt-clone 0.3.1~ubuntu13

=== debian/changelog ===
apt-clone (0.3.1~ubuntu13) vivid; urgency=medium

  * debian/control: updated Vcs-Bzr thanks to Launchpad user majun for the
    patch and the bug report. (LP: #1388328)

 -- Brian Murray <brian@ubuntu.com>  Tue, 13 Jan 2015 16:14:52 -0800
