## apt-clone 0.3.1~ubuntu14

=== debian/changelog ===
apt-clone (0.3.1~ubuntu14) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 04:08:42 +0000
