=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                intltool,
                python3-all
 Standards-Version: 3.9.2
-Vcs-Bzr: http://bzr.debian.org/collab-maint/apt-clone/sid/
+Vcs-Bzr: https://alioth.debian.org/scm/loggerhead/collab-maint/apt-clone/sid
 Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/apt-clone/sid/
 Homepage: https://launchpad.net/apt-clone
 XS-Testsuite: autopkgtest
