## apt-clone 0.4.1

=== debian/changelog ===
apt-clone (0.4.1) unstable; urgency=medium

  * show friendly error message when restore has no source file
    (thanks to Tim Wasser)
  * add new 'apt-clone clone --extra-files "/some/path"' option
    to store arbitrary number of extra files in an apt-clone
    file (and restore them of course)

 -- Michael Vogt <mvo@debian.org>  Fri, 06 Nov 2015 22:48:07 +0100

apt-clone (0.4) unstable; urgency=medium

  [ Michael Vogt ]
  * sync from ubuntu
  * add --exclude option to apt-clone restore

  [ Brian Murray ]
  * save packages with a foreign origin in a separate file

 -- Michael Vogt <mvo@debian.org>  Thu, 05 Nov 2015 10:45:46 +0100
