## apt-clone 0.4.1ubuntu1

=== debian/changelog ===
apt-clone (0.4.1ubuntu1) xenial; urgency=medium

  * apt-clone: pass named parameters on to the AptClone library, to make
    sure we pass on the new distro name properly for upgrades from CD.
    (LP: #1553870)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 09 Mar 2016 16:30:19 -0500
