=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
                intltool,
                python3-all
 Standards-Version: 3.9.2
-Vcs-Bzr: https://alioth.debian.org/scm/loggerhead/collab-maint/apt-clone/sid
-Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/apt-clone/sid/
+Vcs-Git: https://github.com/mvo5/apt-clone
 Homepage: https://launchpad.net/apt-clone
 XS-Testsuite: autopkgtest
