=== debian/changelog ===
apt-clone (0.4.1ubuntu2) yakkety; urgency=medium

  * adt: Skip desktop upgrades that do not exist on s390x.
  * adt: Copy archive keyrings into the chroots.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Sep 2016 20:06:14 +0100
