## apt-clone 0.4.1ubuntu3

=== tests/Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	fi
 	pyflakes ../apt-clone ../apt_clone.py
 	set -e; for f in *.py; do \
-		for ver in python3 python; do \
+		for ver in python3; do \
 			PYTHONPATH=.. $$ver $$f -v 2>&1; \
 		done; \
 	done; \
