=== debian/changelog ===
apt-clone (0.4.1ubuntu3) focal; urgency=medium

  * Build-Depend on dh-python (LP: #1870047)
  * Only run tests on python3, there is no python-distro-info anymore.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 01 Apr 2020 16:31:08 +0200
