=== debian/tests/control ===
Tests: run-tests
Depends: @, pyflakes, python-apt, python3-apt, pep8, python3-mock, python3-distro-info, make
