## apt-clone 0.4.1ubuntu5

=== debian/changelog ===
apt-clone (0.4.1ubuntu5) groovy; urgency=medium

  * apt-clone: update how we determine the codename of the release which we
    are on. (LP: #1858326)

 -- Brian Murray <brian@ubuntu.com>  Wed, 19 Aug 2020 14:26:05 -0700

apt-clone (0.4.1ubuntu4) groovy; urgency=medium

  * s/pyflakes/pyflakes3/ for tests
  * Remove spurious python-apt test dep

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 02 Jun 2020 17:33:46 +0200
