## apt-clone 0.4.3ubuntu1

=== debian/changelog ===
apt-clone (0.4.3ubuntu1) hirsute; urgency=medium

  * d/t/control: depend on ubuntu-keyring instead of ubuntu-archive-keyring.

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 27 Jan 2021 15:26:20 -0300

apt-clone (0.4.3) unstable; urgency=medium

  * debian: update test dependencies

 -- Michael Vogt <mvo@debian.org>  Fri, 06 Nov 2020 08:17:14 +0100

apt-clone (0.4.2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Remove unnecessary XS-Testsuite field in debian/control.

  [ Ben Wiederhake ]
  * Cache distro metadata, speeding up the cloning immensely.

  [ Christian Ehrhardt ]
  * test_clone_upgrade: avoid false positives when a new release starts

  [ Michael Vogt ]
  * merge Ubuntu changes

 -- Michael Vogt <mvo@debian.org>  Thu, 05 Nov 2020 09:04:12 +0100
