## apt-clone 0.4.3+nmu1~bpo11+1

=== debian/changelog ===
apt-clone (0.4.3+nmu1~bpo11+1) bullseye-backports; urgency=medium

  * Non-maintainer upload.
  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Oct 2021 19:01:41 -0400

apt-clone (0.4.3+nmu1) unstable; urgency=high

  * Non-maintainer upload.

  [ Michael Vogt ]
  * tests: skip clone/upgrade test on i386. (Closes: #981758)
    The i386 architecture is not fully supported anymore on Ubuntu
    so testing the upgrade with that will lead to issues.

  [ Shirocco88 ]
  * README.md: fix a typo.

  [ Lucas Kanashiro ]
  * d/t/control: depend on ubuntu-keyring instead of ubuntu-archive-keyring.
    ubuntu-archive-keyring is a transitional package in Debian and
    no longer exists in Ubuntu.

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Sep 2021 16:21:48 -0400
