## apt-clone 0.4.3+nmu1

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Standards-Version: 3.9.2
 Vcs-Git: https://github.com/mvo5/apt-clone
 Homepage: https://launchpad.net/apt-clone
-XS-Testsuite: autopkgtest
 
 Package: apt-clone
 Architecture: all
