## apt-clone 0.4.3+nmu1ubuntu1

=== debian/changelog ===
apt-clone (0.4.3+nmu1ubuntu1) lunar; urgency=medium

  * Apply PR #17 to have apt-clone call lsb_release as a command, instead of
    importing the Python module which no longer exists (LP: #2007566)

 -- Dave Jones <dave.jones@canonical.com>  Thu, 16 Feb 2023 11:38:03 +0000
