## apt-clone 0.4.3+nmu2

=== debian/changelog ===
apt-clone (0.4.3+nmu2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Dave Jones ]
  * Apply PR #17 to have apt-clone call lsb_release as a command, instead of
    importing the Python module which no longer exists (LP: #2007566)


  [ Boyuan Yang ]
  * Import Ubuntu patch to fix crashes caused by missing lsb_release
    Python module. (Closes: #1021060)
  * debian/control: Replace deprecated Priority: extra with Priority:
    optional.

 -- Boyuan Yang <byang@debian.org>  Sat, 17 Jun 2023 14:27:03 -0400
