## apt-clone 0.4.3+nmu2ubuntu2

=== debian/changelog ===
apt-clone (0.4.3+nmu2ubuntu2) noble; urgency=medium

  * Fix tests on deb822-only system (LP: #2062622)
    On those systems, `/etc/apt/sources.list` doesn't exist. Let's check for
    `/etc/passwd` instead in the real system test.

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Fri, 19 Apr 2024 18:40:41 +0200

apt-clone (0.4.3+nmu2ubuntu1) noble; urgency=medium

  * apt-clone: support deb822 sources on clone/restore (LP: #2057963)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Thu, 14 Mar 2024 15:18:31 -0400
