=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: apt-clone
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Uploaders: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
