## apt-clone 0.4.3+nmu3

=== tests/Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	if find \! -user $$USER | grep -q .; then \
 		sudo chown -R $$USER:$$USER .; \
 	fi
-	pyflakes ../apt-clone ../apt_clone.py
+	pyflakes3 ../apt-clone ../apt_clone.py
 	set -e; for f in *.py; do \
 		for ver in python3; do \
 			PYTHONPATH=.. $$ver $$f -v 2>&1; \
