=== debian/changelog ===
apt-clone (0.4.3+nmu3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Florent 'Skia' Jacquet ]
  * Fix tests on deb822-only system (LP: #2062622)
    On those systems, `/etc/apt/sources.list` doesn't exist. Let's check for
    `/etc/passwd` instead in the real system test.

  [ Nick Rosbrook ]
  * apt-clone: support deb822 sources on clone/restore (LP: #2057963)

  [ Boyuan Yang ]
  * Import Ubuntu patches.
  * debian/control: Use dh-sequence-python3.
  * debian/control: Add build-dep python3-setuptools. (Closes: #1080538)
  * tests/test_clone.py: Fix a typo.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Dec 2024 15:59:13 -0500
