=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Uploaders: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
-               dh-python,
+               dh-sequence-python3,
+               python3-setuptools,
                gettext,
                intltool,
                python3-all
