=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with=python3
+	dh $@
 
 override_dh_auto_clean:
 	rm -rf build
