=== debian/tests/control ===
Tests: run-tests
Depends: @, pyflakes3, python3-apt, pycodestyle, python3-mock, python3-distro-info, make, ubuntu-keyring
